# threadPool
org.quartz.threadPool.class = org.quartz.simpl.SimpleThreadPool
org.quartz.threadPool.makeThreadsDaemons = true
org.quartz.threadPool.threadCount = 5
# jobStore
org.quartz.jobStore.class = org.quartz.impl.jdbcjobstore.JobStoreTX
org.quartz.jobStore.driverDelegateClass = org.quartz.impl.jdbcjobstore.StdJDBCDelegate
org.quartz.jobStore.tablePrefix = QRTZ_
org.quartz.jobStore.dataSource = mysqlds
org.quartz.jobStore.isClustered = true
# dataSource
org.quartz.dataSource.mysqlds.driver = com.mysql.jdbc.Driver
org.quartz.dataSource.mysqlds.URL = jdbc:mysql://localhost/Test
org.quartz.dataSource.mysqlds.user = root
org.quartz.dataSource.mysqlds.password =
